SDL Library Documentation
Prev |  | Next

# SDL_CDPlay

## Name

SDL_CDPlay -- Play a CD

## Synopsis

    #include "SDL.h"

``int SDL_CDPlay`(SDL_CD *cdrom, int start, int length);`

## Description

Plays the given `cdrom`, starting a frame `start` for `length` frames.

## Return Values

Returns 0 on success, or -1 on an error.

## See Also

`SDL_CDPlayTracks`, `SDL_CDStop`

Prev | Home | Next
SDL_CDStatus | Up | SDL_CDPlayTracks